Subject: RE:RE: RE:RE: [EXTERNAL] RE:Message from Walmart.com Customer: Where is my order, 200012336947476 #Ref 20241219003224919
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 30 Dec 2024 08:17:12 -0800

You're welcome!

===============================================================================

Thank you I will check my account today.

From: [email-masked]

CAUTION: This email originated outside of the organization. Do not click links or open attachments unless you
are expecting this email and know the contents are safe.

Hello Michelle/ Walmart-

Thank you for your email. Upon checking with your Order No: 200012336947476/ Purchase order No: 108933379464663, the item has been refunded successfully. Kindly try to check your bank to see the amount that has been refunded. Thanks!

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Thank you for your response. Sorry I could not respond prior to today, our systems were down. I would appreciate a new set being sent to me. I contacted FedEx again concerning this shipment. I am getting nowhere fast and the frustration
is beyond unnecessary.

Please ship a new bedding set to:

Trini Vandermark

503 GuyRay Drive

Red Lion PA 17356

Thank you

From: [email-masked]

CAUTION: This email originated outside of the organization. Do not click links or open attachments unless you are expecting this email and know
the contents are safe.

Hello Michelle/ Walmart-

Thank you for your email. We are sorry to hear your order has not arrived. Unfortunately, we cannot see further into FedEx's system as to why there have been no scans for this package. We would like to send you a replacement order. If you agree with the
resolution provided, can you give us the address where we will send the replacement?

Sincerely,

Kyle

Designer Living

===============================================================================

Dear Designer Living Inc.,

trini vandermark wants to connect with you for the order below:

Customer Order Number:  200012336947476

Purchase Order No:  108933379464663

Reason for Contact:  Where is my order

Item name/number:  Woolrich Full/Queen Down Alternative Comforter Set with Decor Pillow 4-Piece Ultra Soft Southwestern Bedding Set, Brown Southwestern print/2788765528

Customer Message:

Per FedEx delivery I have not received the package. They need you to contact them to start a trace apparently tracking # is 770295522801. I have spoken/tracked this since 12/1

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in theMarketplace Seller Customer Care Requirements.
2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team